@charset "UTF-8";
.ttl_img1{
    padding: 20px 0;
}

/* 木の写真 */
.bg_tree1{
    display: none;
}
.bg_tree2{
    display: none;
}
.bg_tree4{
    position: absolute;
    /* bottom: -3300px; */
    left : -120px;
    width: 350px;
    transform: rotate(20deg);
    z-index: -100;
    bottom: -3150px;
}
.bg_tree5{
    position: absolute;
    /* bottom: -3500px; */
    right : -120px;
    width: 350px;
    transform: rotate(-20deg);
    z-index: -100;
    bottom: -3300px;
}
.bg_tree6{
    display: none;
}
#bird {
    width: 60px;
    height: auto;
    z-index: 1000;
}
/* header ここから↓*/
.bg_head{
    background-image: url(../images/back_1.jpg);
    background-size: cover;
    max-width: 100%;
    
}
header{
    position: relative;
	height:200px;

}

/* トップの帯 */

/* #page_fv{
    background-color: #eaf6df;
    height: 160px;
    padding: 30px 5%;
    margin: 0px 0 0;
    position: relative;
}
#page_fv h2{
    font-size: 2.4rem;
    max-width: 1400px;
    margin: 0 auto;
}
#page_fv .fv_ico{
    display: inline-flex;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 100%;
    margin: 0 20px 0 0;
    align-items: center;
    border: 2px solid #5bc300;
}
#page_fv .fv_ico img{
    width: 48px;
    margin: 0 auto;
}
#page_fv .fv_ttl{
    display: inline-block;
    vertical-align: middle;
    font-size: 2.5rem
}
#page_fv .fv_ttl b{
    display: block;
    font-size: 1.7rem;
}
#page_fv .log_side img{
    position: absolute;
    right:0;
    top: 20px;
    max-width: 100%;
    display: inline-block;
} */
/* main */

.gree_ttl{
    margin: 65px auto 20px;
    text-align: center;
}
.gree_ttl h2{
    font-size: 2rem;
}
.gree_ttl h2 span{
    display: block;
}
/* 院長あいさつ　*/
#main_gree{
    display: block;
    background-image: url(../images/greeting_bg.png);
    background-size: cover;
    width: 100%;
    height: 700px;
    padding-top: 30px;
}
.main_gree1,
.main_gree2{
    padding: 110px 0 40px 0;
    display: flex;
    justify-content: center;
}
.text1_l{max-width:1098px;
  padding:0 20px 0 20px;
}

.text2_r{
  max-width:1098px;
  padding:0 20px 0 20px;
}
.text1_l h2,
.text2_r h2{
    font-size: 1.9rem;
}
.text1_l h2 span,
.text2_r h2 span{
    display: block;
    margin-top: -10px;
}
.text1_l h3,
.text2_r h3{
    font-size: 2rem;
}
.text1_l h3 img{
    width: 400px;
    margin: 0;
    padding: 20px 0;
}
.text2_r h3 img{
    width: 450px;
    padding: 20px 0;
}
.text1_l img{
    margin-top: 30px;
}
.img1_r,
.img2_l{
    width: 50%;
}
.img1_r{
    position: relative;
    display: inline-block;
    text-align: right;
    margin-top: -25px;
}
.img2_l{
    position: relative;
}
.img_bird1{
    position: absolute;
    top: 20px;
    right: 50px;
    z-index: 9999;
}
.img_bird2{
    position: absolute;
    bottom: 20px;
    right: 90px;
    z-index: 9999;
}

/* 略歴　資格 */
#main2{
    position: relative;
}

#about_us{
    display: flex;
    justify-content: space-between;
    max-width: 950px;
    margin: 40px auto 0;
}
#about_us h3{
    text-align: center;
    font-size: 1.7rem;
    padding-bottom: 15px;
}
.bg_about{
    background: #fff;
    padding: 40px 30px;
    width: 600px;
    border-radius: 15px;

}
.tape{
    width: 100px;
    opacity: 0.4;
}
.biography{
    position: relative;
    margin-right: 50px;
}
.biography img{
    position: absolute;
    top: -25px;
    left: 150px;
}
.biography ul{
    padding-left: 20px 
}
#about_us ul li{
    border-bottom: 1px dotted #505050;
    padding: 2px 0;
    margin-bottom: 3px;
}
.capacity{
    position: relative;
}
.capacity img{
    position: absolute;
    top: -25px;
    left: 150px;
}
.capacity ul{
    padding-left: 30px
}

/*　診療方針 */
#main3{
    position: relative;
    background-image: url(../images/housin_bg.jpg);
}

.policy{
    position: relative;
    background: #F8F6F3;
    padding: 50px 40px 80px;
    border-radius: 15px;
    margin: 100px 0px;
}
.policy .img_bird3{
    position: absolute;
    top: -40px;
    left: 40px;
}
.policy h3{
    font-size: 2rem;
    text-align: center;
    margin-bottom: 10px;
}
.policy img{
    position: absolute;
    right: 30px;
    bottom: 0;
    width: 200px;
    height: auto;
}
/* 写真4枚 */
.gret_photo{
    margin: 70px auto;
}
.gret_photo ul{
    text-align: center;
}
.gret_photo ul li{
    display: inline-block;
    margin-right: 20px;
}
.gret_photo ul li:last-child{
    margin-right: 0;
}

/* アクセス */

#aces_bun {
    padding: 0 0 100px;
}
.aces_box01{
    display: flex;
    justify-content: space-between;
    max-width: 1400px;
    margin: 0 auto;   
    padding: 0px 0;
    height: 400px
}
.aces_box01 .aces_text{
    width: 50%;
    text-align:left;
}
.aces_box01 .aces_text p{
    padding: 0 24px
}
.aces_box01 .aces_text span{
    display: block;
    color: #7ccf33;
    font-weight: bold;
}
.aces_box01 .aces_text .first_text{
    padding: 0 24px 80px;
}
.aces_box01 .aces_img{
    width: 50%;
    height: 100%;
}
#aces_bg{
    background: #F8F6F3;
    padding: 50px 0;
    margin: 0 0 50px;
}
.aces_box02{
    display: flex;
    justify-content: space-between;
    margin: 50px auto 0;
    z-index: -100;
}
.map{
    width: 500px;
    height: auto;
}
/***************ついかしゅうせい↓***************/
.map_small{
	width:400px;
}
.map_zoom{
background:#DAF2D6;
width:460px;
height:460px;
text-align:center;
position:relative;
border-radius:30px;
}
.map_zoom:before{
	content:"";
	position:absolute;
	top:50%;
	left:-210px;
	margin-top:-180px;
	border:80px solid transparent;
	border-right:150px solid #DAF2D6;
}
.bg-white{
	background:#fff;
	padding:30px;
	border-radius:30px;
}
.bg-gray{
	background:#F8F6F3;
	padding:30px;
	border-radius:30px;
}
#gree2 {
    display: block;
    background-image: url(../images/greeting_bg.png);
    background-size: cover;
    width: 100%;
    /* height:1200px; */
    padding-top: 20px;
    margin-top:40px;
    padding-bottom: 100px;
}
    .tree{
    position:absolute;
    right:0;
    width:200px;
    height:100px;
}
/***************ついかしゅうせい↑　マップの拡大図の変更をしました。院長挨拶のバックグラウンドをいれました。***************/
.aces_img01,
.aces_img02{
    max-width: 100%;
    height: auto;
}
.aces_img01{
    padding: 0 50px 0 0;
}
.aces_box02 .aces_img01 p{
    padding: 0px 0px 20px;
}
.aces_textbox{
    padding: 0 ;
    position: relative;
}
.img_bird4{
    position: absolute;
    top: 0px;
    left: 300px;
    z-index: 9999;
}
.aces_textbox p{
    padding: 0 24px;
}
.ttl_img2{
    padding: 20px 0;
}
.rute{
    font-size: 3rem
}
.rute::before{
    content:"";
    display: inline-block;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 25px solid #6aa7cd;
  vertical-align: middle;
  margin-bottom: 5px;
}

/* #aces_bun{height:900px;} */




/* 20200329追加 */
.bold{
    font-weight:bold;
}
.parking-area {
    padding-bottom: 180px;
}